<!DOCTYPE html>
<html dir="ltr" class="client-js" lang="en">
<head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="UTF-8">
    <title>GNP</title>
    <meta http-equiv="X-UA-Compatible" content="IE=EDGE">
    <link rel="apple-touch-icon" sizes="180x180" href="https://img.xenomancy.id/icons/apple-touch-icon.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="32x32" href="https://img.xenomancy.id/icons/favicon-32x32.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="16x16" href="https://img.xenomancy.id/icons/favicon-16x16.png?v=alJ9yEr3LX">
    <link rel="manifest" href="https://img.xenomancy.id/icons/site.webmanifest?v=alJ9yEr3LX">
    <link rel="mask-icon" href="https://img.xenomancy.id/icons/safari-pinned-tab.svg?v=alJ9yEr3LX" color="#5bbad5">
    <link rel="shortcut icon" href="https://img.xenomancy.id/icons/favicon.ico?v=alJ9yEr3LX">
    <meta name="msapplication-TileColor" content="#666666">
    <meta name="msapplication-config" content="https://img.xenomancy.id/icons/browserconfig.xml?v=alJ9yEr3LX">
    <meta name="theme-color" content="#666666">
    <link rel="copyright" href="http://creativecommons.org/licenses/by/3.0/">
    <link rel="stylesheet" href="../_resources/wiktor.css">
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/tocbot/3.0.2/tocbot.min.js"></script>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/tocbot/3.0.2/tocbot.css" />
	<script src="https://cdnjs.cloudflare.com/ajax/libs/lunr.js/2.1.1/lunr.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/highlight.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/languages/dos.min.js"></script>
	<link rel="stylesheet" href="http://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.5.0/styles/github.min.css">

	<script>hljs.initHighlightingOnLoad();</script>
</head>
<body class="mediawiki ltr sitedir-ltr ns-0 skin-vector action-view vector-animateLayout">
    <div id="mw-page-base" class="noprint"><span></span></div>
    <div id="mw-head-base" class="noprint"><span></span></div>
    <div id="content" class="mw-body" role="main">
        <a id="top"></a>
        <div id="mw-js-message" style="display:none;"></div>
        <h1 id="firstHeading" class="firstHeading" lang="en"><span dir="auto">
		GNP
		</span></h1>
        <div id="bodyContent">
            <div id="mw-content-text" dir="ltr" class="mw-content-ltr" lang="en">
                          <div class="js-toc"><span></span></div>
                          <div class="js-toc-content">
                          <!-- using content splitup instead of the whole page.content to add id to headers for the TOC to work -->
                          <!-- these IDs are for TOC and they are lame but they work. ideally zim would provide a random function -->
								<h1 id="7814">Gate Nexus Pontirijaris</h1>
								
								
                            	<p>
Created Friday 22 July 2016
</p>


								
								<h2 id="757242">Tanggal Penting</h2>
								
                            	<p>
10.427,5438 CL Gate Nexus Pontirijaris mulai didirikan.<br>
11.034,2339 CL Gate Nexus Pontirijaris selesai didirikan.<br>
11.034,5213 CL Kalibrasi terakhir Gate Nexus Pontirijaris, GNP resmi beroperasi.<br>
32.168,4784 CL Negatively Expanded Manifold dikonfirmasi keberadaannya.<br>
32.540,9237 CL 26 Gerbang 10 km yang mengarah ke 26 Supernexus ditambahkan ke GNP.<br>
51.182,1853 CL Pendaratan pertama Aucafidian di Bumi.<br>
63.379,0096 CL Bumi dinyatakan sebagai suaka margasatwa tertutup oleh The Nurturer.<br>
67.452,2545 CL Pendaratan pertama di Bumi semenjak dijadikan margasatwa (status margasatwa dicabut), 24 September 1950 AD.<br>
67.528,7146 CL Pendaratan pertama manusia di Nouveau (1 Maret 2030 AD).
</p>


								
								<h2 id="23112152">Kalender Verinsius</h2>
								
                            	<p>
Kalender Verinsius mengikuti timestamp yang diukur dari Gate Cluster Pontirijaris, di L5 Subralis, sebagai pusat dari The Eyes Wormhole Cluster.<br>
Pertama kali direncanakan oleh Archgod Of Advancement, merupakan kelanjutan dari agenda AI God Nexus Builder untuk menciptakan waktu standar untuk tujuan timekeeping. Akhirnya untuk menjaga agar detak waktu kalender Verinsius Standar sinkron dengan alur waktu Verinsius Tradisional ketika pertama diaktifkan, ditetapkan untuk dibuat sebuah Time and Gate Keeper Moon Brain di lokasi yang posisi relatifnya selalu sama dengan Aucafidus, yaitu di L5 Subralis (Aucafidus terletak di L4 Subralis).<br>
Pembangunan yang memakan waktu sekitar enam abad Verinsius itu pun dimulai pada Desimal 5438 Tahun 10.427 CL, yaitu pada pendaratan pengkonversi komputronium di Ulix, planetoid trojan yang terletak di L5 Subralis. Pada Desimal 2339 Tahun 11.034 CL, Gate Nexus Pontirijaris rampung dibangun. Gate Nexus tersebut terdiri dari sebuah Moon Brain dengan massa 4,9E+24 kg, dan 461 wormhole termini mikroskopis. 26 diantaranya ditujukan untuk 26 stasiun relay yang menuju ke jaringan worm web di seluruh peradaban Aucafidian.<br>
Pada Desimal 5213 tahun yang sama Gate Cluster Pontirijaris resmi beroperasi setelah dikalibrasi dengan waktu Aucafidus untuk terakhir kalinya. Sejak saat itu sistem ini dikenal dengan nama Sistem Penanggalan Verinsius Standar (untuk membedakan dengan sistem penanggalan Verinsius Tradisional).<br>
Sejak dikonfirmasikannya dan dipublikasikan penelitian tentang Negatively Expanded Manifold (NEM) pada Desimal 4784 Tahun 32.168 CL, direncanakanlah reformasi jalur Gerbang Tikus yang pertama. Mulai dibentuk rute Gerbang Tikus yang bermuara di 26 Supernexus, yang setiap supernexus melambangkan satu dari 26 penjuru arah langit di seluruh Aucafidian Sphere. Akhirnya pada Desimal 9237 Tahun 32.540 CL, ditambahkanlah 26 Gerbang yang diletakkan dalam NEM ke Gate Nexus Pontirijaris, menggantikan gerbang yang sebelumnya ada di awan oort Subralis, menjadikan Sistem Subralis sebagai pusat logistik dan kultur Aucafidian Empire. Sekitar 1.2E+24 kg untuk struktur pendukung gerbang dan 26 gerbang 10km tambahan. Pada akhir rekonstruksi, massa seluruh Gate Nexus Pontirijaris pun bertotal 6,234E+24 kg.
</p>


								
								<h2 id="708252">Penanda Waktu</h2>
								
                            	<p>
Untuk mendapatkan timestamp suatu permintaan diteruskan ke Wormhole bus atau gate terdekat yang akan diteruskan ke The Eyes Wormhole Cluster, untuk kemudian diberi timestamp dan diteruskan kembali ke bus atau gate tempat asal permintaan itu. Waktu kejadian itu adalah waktu perjalanan permintaan tersebut dibagi dua, dan dikurangi dari timestamp yang diberikan oleh kluster tersebut.<br>
Sistem yang biasanya diadopsi oleh baseline adalah sistem Base 10, dengan tahun disebutkan dan empat angka di belakang koma. Dengan demikian biasanya notasi waktu yang digunakan adalah desimal n tahun m, dimana n adalah empat digit di belakang koma, dan m adalah tahun Verinsius.
</p>


								
								<h2 id="248213">Penggunaan Lain</h2>
								
                            	<p>
Nouveau memperbarui tanggalnya berdasarkan kalender Verinsius, dibagi 1.04 kemudian dikurangi 68.199,6131 (Catatan: menggunakan GMT+8 sebagai acuan) untuk menghitung tahun CE Standar (Standard CE Calendar).
</p>

                            <br><br>
		            </div>
            </div>
            <br>
            <div class="visualClear"><span></span></div>

			<b>Backlinks:</b>
				<a href='./In-Universe_Hub.html'>Home:In-Universe Hub</a>
			<br /><br />

        </div>
        <div id="disqus_thread"><span></span></div>

    </div>
    <div id="mw-navigation">
        <h2>Navigation menu</h2>
        <div id="mw-head">
            <div id="left-navigation">
                <div id="p-namespaces" role="navigation" class="vectorTabs" aria-labelledby="p-namespaces-label">
                    <h3 id="p-namespaces-label">Namespaces</h3>
                    <ul>
                        <li id="ca-nstab-main" class="selected"><span>Page</span></li>
                    </ul>
                </div>
            </div>
            <div id="right-navigation">
                <div id="p-views" role="navigation" class="vectorTabs" aria-labelledby="p-views-label">
                    <h3 id="p-views-label">Views</h3>
                    <ul>
                        <li id="ca-view" class="selected"><span>Read</span></li>
                        <li id="ca-edit"><span><a href="#disqus_thread">Comment</a></span></li>
                        <!--<li id="ca-history"><span>View history</span></li>-->
                        <div id="p-search" role="search">
                            <form action="https://www.google.com/search" method="GET" name="searchForm" id="searchForm" enctype="application/x-www-form-urlencoded" >

							<div id="simpleSearch">
							<input name="sitesearch" value="zdb.xenomancy.id" type="hidden">
                            <input id="searchInput" name="q" results="0" placeholder="Search Xenomancy Zim Wiki..." title="Search Xenomancy Zim Wiki..." tabindex="1" autocomplete="off" type="search">
                            <input id="searchButton" name="go" value="Go" title="Go to a page with this exact name if it exists" class="searchButton" type="submit">
							</div>

							<div class="suggestions"><div class="suggestions-results"><span></span></div></div>
                            </form>
					    </div>

                    </ul>
                </div>
                <div id="p-cactions" role="navigation" class="vectorMenu emptyPortlet" aria-labelledby="p-cactions-label">
                    <h3 tabindex="0" id="p-cactions-label"><span>Actions</span><a tabindex="-1" href="#"></a></h3>
                    <div class="menu">
                        <ul>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="collapsible-nav" id="mw-panel">
            <div id="p-logo" role="banner">
                <a style="background-image: url(../_resources/logo.png);" href="../zdb.xenomancy.id/index.html" title="Visit the main page"><span></span></a>
            </div>
            <div class="portal first persistent" role="navigation" id="p-navigation" aria-labelledby="p-navigation-label">
                <h3 id="p-navigation-label">Navigation</h3>
                <div class="body">
                    <ul>
                        <li ><a href="../zdb.xenomancy.id/index.html">Main page</a></li>
                        <li ><a href="../zdb.xenomancy.id/How_To.html">How To</a></li>
                        <li ><a href="../zdb.xenomancy.id/Troubleshooting.html">Troubleshoting</a></li>
                        <li ><a href="../zdb.xenomancy.id/Technical_Notes.html">Technical Notes</a></li>
                        <li ><a href="../zdb.xenomancy.id/Tools_and_Scripts.html">Tools and Scripts</a></li>
                    </ul>
                </div>
            </div>
            <div class="portal">
            	<div style="display: block;" class="body">
            		<ul id="p-tb-list">
                        <li><a href="../zdb.xenomancy.id/Catalog.html" title="Index">Index</a></li>
                        <li><a href="../zdb.xenomancy.id/About.html" title="About">About</a></li>
                        <li><a href="../zdb.xenomancy.id/Contact_Info.html" title="Contact Info">Contact Info</a></li>
            		</ul>
            	</div>
            </div>
        </div>
    </div>
    <div id="footer" role="contentinfo">
        <ul id="footer-places">
            <li id="footer-places-about"><a href="../zdb.xenomancy.id/About.html" title="About">About KnowWiki</a></li>
            <li id="footer-places-disclaimer"><a href="../zdb.xenomancy.id/General_disclaimer.html" title="General disclaimer">Disclaimers</a></li>
            <li id="footer-info-copyright">Content is available under <a class="external" rel="nofollow" href="http://creativecommons.org/licenses/by/3.0/">Attribution 3.0 Unported</a> unless otherwise noted.</li>
        </ul>
		<ul id="footer-icons" class="noprint">
				<li id="footer-copyrightico">
					<a href="http://creativecommons.org/licenses/by/3.0/"><img src="../_resources/ccby_88x31.png" alt="Attribution 3.0 Unported" height="31" width="88"></a>
			</li>
		</ul>
    </div>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', '', 'auto');
  ga('send', 'pageview');

</script>

<script>
$(document).ready(function () {
    'use strict';
    /* Set up search */
    $.getJSON('/searchIndex.json', function (response) {
	    var index, store;
        // Create index
        index = lunr.Index.load(response.index);
        // Create store
        store = response.store;
        // Handle search
        $('input#searchInput').on('keyup', function () {
            // Get query
            var query = $(this).val();
            // Search for it
            var resultdiv = $('div.suggestions');
            if(query === ''){
                /*resultdiv.empty();*/
                resultdiv.hide();
            }
            else {
                var result = index.search(query);
                // Output it
                if (result.length === 0) {
                    // Hide results
                    resultdiv.hide();
                } else {
                    // Show results
                    var subresultdiv=$('div.suggestions-results')
                    subresultdiv.empty();
                    for (var item in result) {
                        var ref = result[item].ref;
                        var searchitem = '<a class="mw-searchSuggest-link" href="' + ref + '"><div class="suggestions-result">' + store[ref].title + '</div></a>';
                        subresultdiv.append(searchitem);
                    }
                    resultdiv.show();
                }
            }
        });
    });
	tocbot.init({
  		tocSelector: '.js-toc',
  		contentSelector: '.js-toc-content',
  		headingSelector: 'h1, h2, h3',
	});
});
/* autohide search box */
$(document).mouseup(function(e) {
    var container = $("div.suggestions");
    if (!container.is(e.target) && container.has(e.target).length === 0) {
        container.hide();
    }
    var searchbox = $('div#p-search');
    if (searchbox.is(e.target) || searchbox.has(e.target).length !== 0) {
        container.show();
    }
});

/*  disqus */
var disqus_config = function () {
	this.page.url = "http://zdb.xenomancy.id/Home/GNP.html-1";
	this.page.identifier = "Home/GNP-1";
};

(function() { var d = document, s = d.createElement('script'); s.src = 'https:///embed.js'; s.setAttribute('data-timestamp', +new Date()); (d.head || d.body).appendChild(s); })();

</script>
<noscript>Please enable JavaScript to get search, toc, comments and other stuff.</noscript>
</body>
</html>
